import React, { useEffect, useState } from 'react';
import { Button } from 'antd';
import VtxDfModal from '../index';

export default function Demo() {
    const [visible, setVisible] = useState(false);
    return (
        <div style={{ height: '200px' }}>
            <Button
                type="primary"
                onClick={() => {
                    setVisible(true);
                }}
            >
                暗色
            </Button>
            <VtxDfModal
                visible={visible}
                theme="dark"
                title="苏州园区华衍餐厨厂"
                id="1586901489247735809"
                onCancel={() => {
                    setVisible(false);
                    console.log(1);
                }}
            />
        </div>
    );
}
